 .u-section-1 {
  background-image: url("images/vlcsnap-2024-12-30-20h24m18s916.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 970px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px -9px 7px rgba(26,26,26,0.85);
  animation-timing-function: ease;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 194px 45px 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 906px;
  margin: 116px auto 60px 77px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 555px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 0px 0px 40px 4px rgba(154,0,175,0.45);
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 60px 40px 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 555px;
  background-image: url("images/251-5171_IMG-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 0px 0px 40px 5px rgba(154,0,175,0.45);
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 637px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 793px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 499px;
  }
} .u-section-2 {
  margin-top: 20px;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("images/279035110-0.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1190px;
  margin: -100px -50px 19px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 309px;
  margin: 0 -1px;
}

.u-section-2 .u-group-1 {
  width: 326px;
  min-height: 178px;
  background-image: none;
  height: auto;
  box-shadow: 0px 0px 5px 3px rgba(154,0,175,0.5);
  margin: -43px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 12px 0;
}

.u-section-2 .u-text-2 {
  margin: 28px auto 0;
}

.u-section-2 .u-image-2 {
  min-height: 733px;
  background-image: url("images/Shotcut_00_01_00_240.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-group-2 {
  width: 326px;
  min-height: 208px;
  box-shadow: 0px 0px 5px 3px rgba(154,0,175,0.5);
  height: auto;
  margin: 507px auto -12px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 18px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 18px -5px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 733px;
}

.u-section-2 .u-container-layout-5 {
  padding-bottom: 0;
}

.u-section-2 .u-image-3 {
  height: 392px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-3 {
  width: 326px;
  min-height: 160px;
  box-shadow: 0px 0px 5px 3px rgba(154,0,175,0.5);
  height: auto;
  margin: -77px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 370px;
  }

  .u-section-2 .u-image-1 {
    width: 261px;
    height: 213px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 261px;
    margin-top: 53px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 579px;
  }

  .u-section-2 .u-group-2 {
    width: 293px;
    margin-left: -11px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-2 .u-image-3 {
    height: 310px;
  }

  .u-section-2 .u-group-3 {
    width: 293px;
    margin-top: 68px;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 195px;
    height: 159px;
  }

  .u-section-2 .u-group-1 {
    width: 195px;
  }

  .u-section-2 .u-image-2 {
    min-height: 443px;
  }

  .u-section-2 .u-group-2 {
    width: 220px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 237px;
  }

  .u-section-2 .u-group-3 {
    width: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1977px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 533px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1889px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    min-height: 466px;
  }

  .u-section-2 .u-image-3 {
    height: 336px;
  }
} .u-section-3 {
  background-image: url("images/vlcsnap-2024-10-26-15h19m16s971.png");
}

.u-section-3 .u-sheet-1 {
  min-height: 1105px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 4px 17px rgba(0,0,0,1);
  letter-spacing: 16px;
  margin: 89px auto 0 16px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 780px;
  margin: 108px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 513px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 0px 0px 40px 4px rgba(154,0,175,0.45);
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 14px rgba(0,0,0,1);
  margin: 63px 7px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 513px;
  background-image: url("images/lovas1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 0px 0px 40px 5px rgba(154,0,175,0.45);
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 911px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 793px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 499px;
  }
} .u-section-4 {
  margin-top: 20px;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("images/279035110-0.jpeg");
}

.u-section-4 .u-sheet-1 {
  min-height: 496px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: -125px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 507px;
  background-image: url("images/img_2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-group-1 {
  min-height: 104px;
  background-image: none;
  height: auto;
  box-shadow: 0px 0px 5px 3px rgba(154,0,175,0.5);
  margin-top: 396px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-image-2 {
  min-height: 507px;
  background-image: url("images/music2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-group-2 {
  width: 332px;
  min-height: 110px;
  box-shadow: 0px 0px 5px 3px rgba(154,0,175,0.5);
  height: auto;
  margin: 422px auto -22px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-2 {
  margin: 39px -11px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 507px;
}

.u-section-4 .u-container-layout-5 {
  padding-bottom: 0;
}

.u-section-4 .u-image-3 {
  height: 402px;
  width: 388px;
  margin: 0 -4px;
}

.u-section-4 .u-group-3 {
  min-height: 136px;
  box-shadow: 0px 0px 5px 3px rgba(154,0,175,0.5);
  height: auto;
  margin: -29px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-3 {
  margin: 28px -5px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 418px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-2 {
    min-height: 418px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 418px;
  }

  .u-section-4 .u-image-3 {
    width: 293px;
    height: 304px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    margin-top: 73px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-4 .u-image-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-2 {
    min-height: 100px;
  }

  .u-section-4 .u-group-2 {
    width: 220px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    height: 228px;
    width: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1977px;
  }

  .u-section-4 .u-image-1 {
    min-height: 763px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1889px;
  }

  .u-section-4 .u-image-1 {
    min-height: 480px;
  }
} .u-section-5 {
  margin-top: 20px;
  background-image: url("images/laser-hands11.JPG");
}

.u-section-5 .u-sheet-1 {
  min-height: 725px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 29px;
  text-shadow: 2px 2px 20px rgba(0,0,0,1);
  margin: 49px auto 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 597px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 0px 0px 40px 5px rgba(154,0,175,0.45);
  padding: 30px 0 25px;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 597px;
}

.u-section-5 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-5 .u-image-1 {
  height: 266px;
  width: 520px;
  margin: 207px -10px -18px auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    height: 215px;
    width: 420px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-5 .u-image-1 {
    height: 159px;
    width: 310px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 566px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 356px;
  }
} .u-section-6 {
  background-image: linear-gradient(#271572, black);
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 807px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-6 .u-container-layout-1 {
  font-weight: 700;
  padding: 30px 29px;
}

.u-section-6 .u-image-1 {
  min-height: 305px;
  height: auto;
  background-image: url("images/graph1.jpg");
  width: 320px;
  background-position: 50% 50%;
  margin: 26px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-6 .u-container-layout-3 {
  font-size: 1rem;
  letter-spacing: normal;
  padding: 30px 16px;
}

.u-section-6 .u-group-2 {
  min-height: 356px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 0 10px;
}

.u-section-6 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 416px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-6 .u-image-2 {
  min-height: 305px;
  height: auto;
  background-image: url("images/laser81.png");
  background-position: 50% 50%;
  width: 380px;
  margin: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 365px;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-6 .u-image-3 {
  min-height: 319px;
  height: auto;
  background-image: url("images/laser4.jpg");
  background-position: 50% 50%;
  width: 277px;
  margin: 1px auto 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 365px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-group-5 {
  min-height: 259px;
  height: auto;
  width: 272px;
  margin: 1px auto 0;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 365px;
}

.u-section-6 .u-container-layout-11 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-4 {
  min-height: 305px;
  height: auto;
  background-image: url("images/Shotcut_00_00_00_560.png");
  background-position: 50% 50%;
  margin: auto;
}

.u-section-6 .u-container-layout-12 {
  padding: 0 30px 30px;
}

.u-section-6 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 6px;
  left: auto;
  right: 98px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-6 .u-image-1 {
    width: 255px;
    height: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-6 .u-image-2 {
    width: 313px;
    height: auto;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 301px;
  }

  .u-section-6 .u-image-3 {
    width: 253px;
    height: auto;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 301px;
  }

  .u-section-6 .u-group-5 {
    width: 253px;
    height: auto;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 301px;
  }

  .u-section-6 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-6 .u-image-1 {
    width: 182px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-6 .u-image-2 {
    width: 240px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-6 .u-image-3 {
    width: 180px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 231px;
  }

  .u-section-6 .u-group-5 {
    width: 180px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 231px;
  }

  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1867px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 592px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 520px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 520px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 520px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 327px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 327px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 327px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(black, #220f74);
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 849px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 13px 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 392px;
}

.u-section-7 .u-container-layout-1 {
  font-weight: 700;
  padding: 30px 29px;
}

.u-section-7 .u-image-1 {
  min-height: 305px;
  height: auto;
  background-image: url("images/laser6.jpg");
  width: 320px;
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 392px;
}

.u-section-7 .u-container-layout-3 {
  font-size: 1rem;
  letter-spacing: normal;
  padding: 30px;
}

.u-section-7 .u-group-2 {
  min-height: 369px;
  height: auto;
  width: 318px;
  margin: 18px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 29px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 30px 3px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 392px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-7 .u-image-2 {
  min-height: 305px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/types11.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 320px;
}

.u-section-7 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-7 .u-image-3 {
  min-height: 258px;
  height: auto;
  background-image: url("images/work_8.jpg");
  background-position: 50% 50%;
  width: 277px;
  margin: auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 320px;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px 30px 2px;
}

.u-section-7 .u-group-5 {
  min-height: 259px;
  height: auto;
  width: 272px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px 30px 0;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 320px;
}

.u-section-7 .u-container-layout-11 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-4 {
  min-height: 305px;
  height: auto;
  background-image: url("images/laser3.JPG");
  background-position: 50% 50%;
  margin: auto;
}

.u-section-7 .u-container-layout-12 {
  padding: 0 30px;
}

.u-section-7 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 5px;
  left: 101px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-image-1 {
    width: -25px;
    height: auto;
  }

  .u-section-7 .u-group-2 {
    width: -27px;
    height: auto;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: auto;
  }

  .u-section-7 .u-image-3 {
    width: -27px;
    height: auto;
  }

  .u-section-7 .u-group-5 {
    width: -27px;
    height: auto;
  }

  .u-section-7 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2170px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1176px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 1176px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 960px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 960px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 960px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-7 .u-line-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: linear-gradient(black, #220f74);
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 759px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-8 .u-container-layout-1 {
  font-weight: 700;
  padding: 30px 29px;
}

.u-section-8 .u-image-1 {
  min-height: 305px;
  height: auto;
  background-image: url("images/laser11.png");
  width: 320px;
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-8 .u-container-layout-3 {
  font-size: 1rem;
  letter-spacing: normal;
  padding: 30px;
}

.u-section-8 .u-group-2 {
  min-height: 305px;
  height: auto;
  width: 318px;
  margin: 19px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-8 .u-text-1 {
  margin: auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 30px 4px 0 1px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 384px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-8 .u-image-2 {
  min-height: 305px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/vlcsnap-2024-10-05-16h40m34s174.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 365px;
}

.u-section-8 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-8 .u-image-3 {
  min-height: 258px;
  height: auto;
  background-image: url("images/alak1.jpg");
  background-position: 50% 50%;
  width: 277px;
  margin: auto;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 365px;
}

.u-section-8 .u-container-layout-9 {
  padding: 30px;
}

.u-section-8 .u-group-5 {
  min-height: 259px;
  height: auto;
  width: 272px;
  margin: 1px auto 0;
}

.u-section-8 .u-container-layout-10 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 365px;
}

.u-section-8 .u-container-layout-11 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-4 {
  min-height: 305px;
  height: auto;
  background-image: url("images/types12.png");
  background-position: 50% 50%;
  margin: auto;
}

.u-section-8 .u-container-layout-12 {
  padding: 0 30px 30px;
}

.u-section-8 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 0;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-8 .u-image-1 {
    width: 255px;
    height: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-8 .u-group-2 {
    width: 253px;
    height: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-8 .u-image-2 {
    height: auto;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 301px;
  }

  .u-section-8 .u-image-3 {
    width: 253px;
    height: auto;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 301px;
  }

  .u-section-8 .u-group-5 {
    width: 253px;
    height: auto;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 301px;
  }

  .u-section-8 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-8 .u-image-1 {
    width: 182px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-group-2 {
    width: 180px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-8 .u-image-3 {
    width: 180px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 231px;
  }

  .u-section-8 .u-group-5 {
    width: 180px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 231px;
  }

  .u-section-8 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2109px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 547px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 520px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 520px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 520px;
  }

  .u-section-8 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 344px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 327px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 327px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 327px;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }
}